@charset "utf-8";
.f-info {
      background-color: #F5F5F5;
    padding: clamp(2rem, 1.667rem + 0.69vw, 2.5rem) 0;
    border-bottom: 1px solid #CECECE;
}
.f-info__inner {
  padding: 0 clamp(2.5rem, -7.833rem + 21.53vw, 18rem);
}
.f-info__container {
      display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer__logo {
      width: clamp(9.375rem, 4.292rem + 10.59vw, 17rem);
    min-width: 150px;
    object-fit: contain;
}
.f-info__access {
      font-size: clamp(0.75rem, 0.583rem + 0.35vw, 1rem);
    font-weight: 400;
}
.top-btn {
       position: fixed;
    bottom: 20px;
    left: 15px;
    width: clamp(2.5rem, 1.833rem + 1.39vw, 3.5rem);
    padding: 8px;
    background-color: rgb(204, 204, 204);
  z-index: 9990;
}

.footer {
      background-color: #F5F5F5;
    padding: 40px 0 28px;
}
.footer__inner {
  padding: 0 clamp(1.25rem, -17.893rem + 29.91vw, 18rem);
}
.footer__container {
        display: flex;
    justify-content: center;
    column-gap: clamp(2rem, 1.429rem + 0.89vw, 2.5rem);
}
.footer__item:not(:last-child) {
    padding-right: clamp(1.25rem, -1.893rem + 4.91vw, 4rem);
    border-right: 1px solid #CECECE;
}
.footer-item__sub {
      font-size: 12px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
    color: #0041BC;
    white-space: nowrap;
}
.footer-item__main {
      font-size: 14px;
    font-weight: 700;
    margin-top: 4px;
    white-space: nowrap;
}
.footer-item__bottom {
      margin-top: clamp(0.625rem, -0.089rem + 1.12vw, 1.25rem);
    display: flex;
    flex-direction: column;
    row-gap: clamp(0.5rem, 0.214rem + 0.45vw, 0.75rem);
}
.footer-item-bottom__text {
      font-size: 14px;
    font-weight: 400;
    white-space: nowrap;
}
.footer-copyright {
      margin-top: clamp(2.5rem, 1.643rem + 1.34vw, 3.25rem);
    text-align: center;
      font-size: clamp(0.75rem, 0.667rem + 0.17vw, 0.875rem);
    font-weight: 400;
}

@media (max-width: 1023px) {
  .footer__container {
        flex-direction: column;
    row-gap: 16px;
    width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
  .footer__item:not(:last-child) {
        padding-right: 0;
    border-right: 0;
  }
  .footer__item {
    padding-bottom: 16px;
    border-bottom: 1px solid #CECECE;
        display: flex;
    column-gap: 40px;
    align-items: flex-end;
  }
  .footer-item__bottom {
        flex-direction: row;
    column-gap: 40px;
  }
}

@media (max-width: 767px) {
  .f-info__inner {
    position: relative;
  }
  .f-info__container {
        flex-direction: column;
    align-items: flex-start;
    row-gap: 8px;
  }
  .footer__container {
    width: clamp(17.5rem, -5.776rem + 95.49vw, 40rem);
  }
  .footer__item {
    display: block;
  }
  .footer-item__bottom {
    display: none;
  }
}